Bug 19734 - editor backup file left in RPM
editor backup file left in RPM
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: gtk-engines (Show other bugs)
7.0
i386 Linux
low Severity low
: ---
: ---
Assigned To: David Mason
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-24 23:18 EDT by Alexander Kourakos
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-24 23:18:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander Kourakos 2000-10-24 23:18:30 EDT
File under "trivial bug": The RPM includes the file
"/usr/share/themes/Quiet/gtk/.gtkrc.swp" which is an unneeded temporary
file.
Comment 1 David Mason 2000-10-25 12:20:40 EDT
I probably will save this one for the next go round as it is doing no harm :)
thanks for noticing though!

Note You need to log in before you can comment on or make changes to this bug.